/* ======= INICIO: estilos.css ======= */

@font-face {
    font-family: fuente;
    src: url(fuentes/PinyonScript-Regular.ttf);
}

@font-face {
    font-family: fuente2;
    src: url(fuentes/LibertinusSerif-Italic.ttf);
    
}

@font-face {
    font-family: fuente3;
    src: url(fuentes/letra2.ttf);
}

header, section,footer{
    width: 1200px;
    margin: auto;
}

body{
    background-image: url(imagenes/1e0b432cff670728090edd9f6f53cd64.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#cabeceraInicio{
    height: 150px;
    background-color: darkgreen;
}
#contenidoIndex{
    height: 1850px;
    background-color: darkred;
}
#pieInicio {
    height: 120px;
    background-color:
    color: aliceblue;
    padding-top: 1px;
}
#titulo {
    width: 500px;
    height: 130px;
    margin: 10px;
    float: left;
    background-color: darkgreen;
}
#botonera {
    width: 200px;
    height: 130px;
    background-color: darkgreen;
    float: right;
    margin: 10px;
}

/* menu */
.respmenu a {
    color: inherit;
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    border-bottom: 2px solid #811f0e;
    max-width: 200px;
    background: green;
    font-variant: small-caps;
    text-shadow: 1px 1px black;
  }
  .respmenu input[type="checkbox"], .respmenu .material-symbols-outlined{
    position: absolute;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    transform: scale(1.5);
  }
  
  .respmenu .material-symbols-outlined {
    font-size: 50px;
    pointer-events: none;
  }
  
  .respmenu input[type="checkbox"] {
    opacity: 0;
    
  }
  
  .respmenu {
    color: white;
    position: relative;
    background: darkgreen;
    min-height: 50px;
  }
  
  .respmenu nav {
    display: none;
  }
  
  .respmenu input:checked ~ nav {
    display: block;
  }

  /*menu */

#textosinicio {
    font-family: fuente2;
    font-size: 20px;
    color: antiquewhite;
}

#piesonicio{
    font-family: fuente2;
    font-size: 20px;
    color: antiquewhite;
    text-align: right;
    
}

  #foto1 {
    width: 600px;
    height: 300px;
    background-color:  darkred;
    float: left;
    
}#texto1 {
    width: 600px;
    height: 300px;
    background-color: darkred;
    float: right;
    padding: 10px;
    box-sizing: border-box;
}
#textoindex2 {
    width: 600px;
    height: 300px;
    background-color: darkred;
    float: left;
}

#ita{
    width: 100%;
    height: 100%;
}

#foto2 {
    width: 600px;
    height: 300px;
    background-color:darkred;
    float: right;
    padding: 10px;
    box-sizing: border-box;
    
}
#foto3 {
    width: 600px;
    height: 300px;
    background-color:darkred;;
    float: left;
}

#video {
    width: 100%;
    height: 100%;
}

#textoindex3 {
    width: 600px;
    height: 300px;
    background-color:darkred; ;
    float: right;
}

#venus{
    width: 100%;
    height: 100%;
}

#textoindex4 {
    width: 600px;
    height: 300px;
    background-color: darkred;
    float: left;
    padding: 10px;
    box-sizing: border-box;
    
}
#fotoindex4 {
    width: 600px;
    height: 300px;
    background-color: darkred;
    float: right;
    padding: 10px;
    box-sizing: border-box;

}
#fotoindex5 {
    width: 600px;
    height: 300px;
    background-color:darkred;;
    float: left;
}

#comida{
    width: 600px;
    height: 300px;
}

#textoindex5 {
    width: 600px;
    background-color:darkred;
    height: 300px;
    float: right;
}

#texto6{
    width: 600px;
    height: 300px;
    background-color: darkred;;
    float: left;
    padding: 10px;
    box-sizing: border-box;
}

#foto6{
    width: 600px;
    background-color:darkred;
    height: 300px;
    float: right;
    padding: 10px;
    box-sizing: border-box
}

#texto7{
    width: 600px;
    height: 300px;
    float: left;
    background-color: darkred;
}




h1 {
    text-align: center;
    font-size: 100px;
    margin-top: auto;
    font-family: fuente;
    color: antiquewhite;
    
}


/* arte */

#textosarte {
    font-family: fuente2;
    font-size: 17px;
    color: antiquewhite;
}

#titulosarte{
    font-family: fuente;
    font-size: 40px;
    color: antiquewhite;
    text-align: center;
}

#cabeceraArte{
    height: 150px;
    background-color: darkgreen;
}
#contenidoArte{
    height: 2600px;
    background-color: darkred;
}
#pieArte {
    height: 120px;
    background-color: darkgreen;
    color: antiquewhite;
    padding-top: 1px;
}
#ARTE {
    width: 500px;
    height: 130px;
    margin: 10px;
    float: left;
    background-color: darkgreen;
}


#tituloarte {
    width: 1200px;
    height: 130px;
    background-color: brown;


}
#fotoarte01 {
    width: 400px;
    height: 350px;
    background-color: rgb(90, 11, 11);
    float: left;
    position: relative;
    
    
}

#fotoarte02 {
    width: 400px;
    height: 350px;
    background-color: rgb(182, 64, 64);
    float: left;
    position: relative;
}
#fotoarte03 {
    width: 400px;
    height: 350px;
    background-color: rgb(90, 11, 11);
    float: right;
    position: relative;
}

h1 {
    text-align: center;
    font-size: 100px;
    margin-top: auto;
    font-family: fuente;
    color: antiquewhite;
    
}

#linkpdf{
    font-family: fuente2;
    color: antiquewhite;
    text-align: center;
    font-size: 30px;
    text-decoration: underline;

}

h2{
    text-align: center;
    font-size: 100px;
    margin-top: auto;
    font-family: fuente;
    color: antiquewhite;
}



.tabla{
    width: 1000px;
    margin: 100px;
    height: 500px;
    border-color: bisque;
    border: bisque;
    
}

#celda1 {
    width: 300px;
}

#celda2 {
    width: 300px;
    height: 250px;
    
    
}

#celda3 {
    width: 400px;
    height: 250px;
}
#celda4 {
    width: 300px;
    height: 250px;
}
#celda5 {
    width: 400px;
    height: 250px;
    
}

#celda6 {
    width: 300px;
    
}


#celda7 {
    width: 300px;
    height: 250px; 
   
}

#celda8 {
    width: 400px;
    height: 250px;
}

#celda9 {
    width: 300px;
    height: 250px;
}

#celda10 {
    width: 400px;
    height: 250px;
    
}

#celda11 {
    width: 300px;
   
}


#celda12{
    width: 300px;
    height: 250px;
    
    
}

#celda13 {
    width: 300px;
    height: 250px;
    
}

#celda14 {
    width: 400px;
    height: 250px;
}

#celda15 {
    width: 300px;
    height: 250px;
    
    
}

#modarte1{
    height: 350px;
}

#modarte2{
    height: 350px;
}

#modarte3{
    height: 350px;
}

#celda6{
    text-shadow: 2px 2px 4px rgb(255, 255, 255);
}

#celda1{
    text-shadow: 2px 2px 4px rgb(255, 255, 255);
}

#celda11{
    text-shadow: 2px 2px 4px rgb(255, 255, 255);
}

.parpadeo {
    color: rgb(247, 247, 247);
    animation: blink 1s steps(2, start) infinite;
  }
  
  @keyframes blink {
    0%, 100% {
      visibility: visible;
    }
    50% {
      visibility: hidden;
    }
}

 .texto-hover {
      position: absolute;
      bottom: 0;
      background: rgba(0, 0, 0, 0.4); 
      color: #fff;
      width: 100%;
      text-align: center;
      padding: 30px;
      box-sizing: border-box;
      opacity: 0;
      transition: opacity 0.5s ease;
    }

    #fotoarte01:hover .texto-hover {
      opacity: 1;
    }

    #fotoarte02:hover .texto-hover {
      opacity: 1;
    }

    #fotoarte03:hover .texto-hover {
      opacity: 1;
    }
  
.tipofooter {
    font-size: 20px;
    margin: 6px;
    text-align: right;
    font-family: fuente3;
    
}

/* gastronomia */

#GASTRONOMÍA {
    width: 500px;
    height: 130px;
    margin: 10px;
    float: left;
    background-color: darkgreen;
}

#contenidoGastronomia {
    height: 7300px;
    background-color: darkred;
}

#pieGastro {
    height: 120px;
    background-color: darkgreen;
    color: antiquewhite;
 padding-top: 1px;
}

#titulogastro {
    width: 1200px;
    height: 130px;
    background-color: darkred;

}

#textointrogastro {
    width: 1200px;
    height: 300px;
    background-color: darkred;
    

}

#textogiajustes {
    text-align: center;
    margin-top: auto;
    padding: 50px;
    font-family: fuente2;
    color: antiquewhite;
    font-size: 25px;
}

#fotogastro0 {
    width: 400px;
    height: 400px;
    background-color: rgb(214, 126, 11);
    float: left;
}

#titulossgastro {
    font-family: fuente;
    color: antiquewhite;
    font-size: 70px;
}

#fotogastro1 {
    width: 400px;
    height: 400px;
    background-color: rgb(11, 214, 214);
    float: left;
}

#fotogastro2 {
    width: 400px;
    height: 400px;
    background-color: rgb(214, 126, 11);
    float: right;
}

.gastrosect {
    width: 1200px;
    height: 200px;
    background-color: darkred;
    text-align: center;
    float: right;
}

#textogiajustes1 {
    text-align: center;
    margin-top: auto;
    padding: 50px;
    float: none;
    font-size: 70px;
}

#tablagastro{
    width: 1000px;
    margin: 100px;
    height: 500px;
    border-color: bisque;
    border: bisque;
    
}

#tgastro1 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro2 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro3 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro4 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro5 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro6 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro7 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro8 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro9 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro10 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro11 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro12 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro13 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro14 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro15 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro16 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro17 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro18 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro19 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro20 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro21 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro22 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro23 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro24 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro25 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro26 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro27 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro28 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro29 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro30 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro31 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro32 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro33 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro34 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro35 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro36 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro37 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro40 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro43 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro38 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro41 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro44 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro39 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro42 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro45 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

#tgastro46 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro49 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro52 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 50px;
    text-align: center;
    color: bisque;
    
}

#tgastro47 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro50 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro53 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 30px;
    text-align: center;
    color: bisque;
    
}

#tgastro48 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}


#tgastro51 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}


#tgastro54 {
    width: 300px;
    height: 250px;
    font-family: fuente2;
    font-size: 20px;
    text-align: center;
    color: bisque;
    
}

.textosvinculos{
    color: antiquewhite;
    text-decoration: none;
}














/* ======= FIN: estilos.css ======= */

/* ======= INICIO: estilos_internas.css ======= */

@font-face {
    font-family: fuentes;
    src: url(fuente/letra1.ttf);
}
@font-face {
    font-family: fuentes2;
    src: url(fuente/letra2.ttf);
}
header, section, footer{
    width: 1200px;
    margin: auto;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body{
    background-image: url(fotos/fondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#cabeceraInicio {
    height: 150px;
    background-color: green;
    }

#botonera{
    height: 130px;
    width: 200px;
    background-color: green;
    float: right;
    }

    /* menu */
.respmenu a {
    color: inherit;
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    border-bottom: 2px solid #811f0e;
    max-width: 200px;
    background-color: green;
    font-variant: small-caps;
    text-shadow: 1px 1px black;
  }
  .respmenu input[type="checkbox"], .respmenu .material-symbols-outlined{
    position: absolute;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
  }
  
  .respmenu .material-symbols-outlined {
    font-size: 50px;
    pointer-events: none;
  }
  
  .respmenu input[type="checkbox"] {
    opacity: 0;
  }
  
  .respmenu {
    color: white;
    position: relative;
    background: green;
    min-height: 50px;
  }
  
  .respmenu nav {
    display: none;
  }
  
  .respmenu input:checked ~ nav {
    display: block;
  }

  /*menu */

  #Italia{
    width: 500px;
    height: 130px;
    margin: 10px;
   background-color: green;
    float: left;
    
}

#contenidoInicio{
    height: 1590px;
    background-color: darkred;
}

#foto1{
    width: 600px;
    background-color:darkred;
    float: left;
    height: 250px;
}

#texto1{
    width: 600px;
    float: right;
    background-color: darkred;
    height: 250px;
    padding: 20px;
    box-sizing: border-box;
}

#texto2{
   margin-top: 50px;
    width: 600px;
    float: left;
    height: 250px;
    background-color: darkred;
    padding: 20px;
    box-sizing: border-box;
}

#foto2{
  margin-top: 50px;
    width: 600px;
    float: right;
    background-color: darkred;
    height: 250px;
}

#foto3{
   margin-top: 50px;
    width: 600px;
    float: left;
    background-color: darkred;
    height: 250px;
}

#texto3{
    margin-top: 50px;
    width: 600px;
    float: right;
    background-color: darkred;
    height: 250px;
    padding: 20px;
    box-sizing: border-box;
}

#texto4{
   margin-top: 50px;
    width: 600px;
    background-color: darkred;
    height: 250px;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

#foto4{
   margin-top: 50px;
    width: 600px;
    float: right;
    background-color: white;
    height: 250px;
}

#foto5{
margin-top: 50px;   
    width: 600px;
    background-color:darkred;
    height: 250px;
    float: left;
}

#texto5{
    margin-top: 50px;
    width: 600px;
    float: right;
    height: 250px;
    background-color:darkred;
    padding: 20px;
    box-sizing: border-box;
}

h1{
    text-align: center;
    font-family: fuentes;
    margin-top: auto;
    color: antiquewhite;
    font-size: 100px;

}

.imagen1{
    width: 100%;
    height: 100%;
}


.imagen2{
    width: 100%;
    height: 100%;
}

.imagen3{
    width: 100%;
    height: 100%;
}



video{
    width: 600px;
    height: 250px;
}
.imagen5{
    width: 100%;
    height: 100%;
}

.fede{
    color: rgb(255, 255, 255);
    font-size: 20px;
    margin: 6px;
    text-align: right;
    font-family: fuentes2;
}

#ciudades {
    height: 300px;    
    background-color: beige;
}

#pieInicio{
    height: 250px;
    background-color: green;
}

h2{
    font-size: 70px;
    text-align: center;
    font-family: fuentes2;
    margin-top: auto;
    color: white;
}


#foto01{
    width: 300px;
    float: left;
    height: 250px;
    background-color: white;
}

#foto02{
    width: 300px;
    float: left;
    height: 250px;
    background-color:white;
}

#foto03{
    width: 300px;
    float: left;
    height: 250px;
    background-color: white;
}

#foto04{
    width: 300px;
    float: right;
    height: 250px;
    background-color: white;
}

#parrafo2{
    padding: 40px;
    clear: both;
    text-align: center;
}

/* flip */

.flip-box {
      background-color: transparent;
      width: 800px;
      height: 350px;
      perspective: 1000px;
      margin: auto;
    }

    .flip-box-inner {
      position: relative;
      width: 100%;
      height: 100%;
      transition: transform 0.8s;
      transform-style: preserve-3d;
    }

    .flip-box:hover .flip-box-inner {
      transform: rotateY(180deg);
    }

    .flip-box-front,
    .flip-box-back {
      position: absolute;
      width: 100%;
      height: 100%;
      backface-visibility: hidden;
      border-radius: 10px;
      overflow: hidden;
    }

    .flip-box-front {
      
      background-size: cover;
      background-position: center;
    }
    #barrocoimagen{
        background-image: url('fotos/barroco.jpg');
    }

    .flip-box-back {
      background-color: #02b973;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      transform: rotateY(180deg);
      font-size: 1.2rem;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
    }

#Arquitectura{
    height: 1900px;
    background-color: darkred;
}

/* flip2 */

#duomoimagen{
    background-image: url('fotos/milan-duomo.jpg');

}

#Duomo{
    margin-top: 40px;
}

#cupulaimagen{
    background-image: url('fotos/cupula.jpg');
}
#cupula{
    margin-top: 40px;
}

#pieInicio2{
    height: 120px;
    background-color: green;
}

#pieInicio2 p{
    margin-top: 0;
}

#futbol{
    background-color: cadetblue;
    height: 2649px;
}

#foto001, #foto002, #foto003, #foto004{
    width: 600px;
    float: left;
    height: 300px;
}

#foto001 img {
    width: 100%;
}

#modfutbol, #modfutbol2, #modfutbol3, #modfutbol4 {
    height: 300px;
    margin-top: 40px;
}
#texto001, #texto002, #texto003, #texto004{
    width: 600px;
    float: right;
    text-align: center;
    padding-top: 100px;
    height: 300px;
    box-sizing: border-box;

}



#capitan{
    margin-left: 30px;
}

#formulario2{
    padding-top: 40px;
    background-image: url(fotos/italy-national-flag-waving-realistic-illustration-vector.png);
    padding-bottom: 40px;
}

input, label,textarea{
    width: 300px;
    display: block;
    box-sizing: border-box;
    padding-top: 12px;
    margin-left: 450px;
}

#opinionusuario{
    margin-left: 450px;
}

#enviar{
    margin-top: 15px;
}

.dif{
    color: white;
    text-decoration: none;
}

/* ======= FIN: estilos_internas.css ======= */